电脑维修网

有料|苹果发布公告:11月3日这些iPhone不更新系统将停止服务

ptmanager 2019-10-22 14:40

  苹果发出紧急公告,称:一些旧款的iPhone和ipad如果再不更新系统,将会被停止部分服务。如果还在使用旧版的iPhone,则有必要确保11月3日前使用的系统是最新的。

kj5zJnyJ2XJdvFV2.jpg

  苹果在官网表示:“自 2019 年 11 月 3 日世界标准时间凌晨 12:00 起,一些 2012 年及更早以前发布的 iPhone 和 iPad 机型需要更新 iOS 才能保持 GPS 定位的精确性和日期与时间的准确性。而且依赖正确日期和时间的功能(例如与iCloud同步和获取电子邮件)可能无法正常工作。”

  “这是由 GPS 时间翻转问题导致的,这个问题从 2019 年 4 月 6 日开始影响由其他制造商生产的支持 GPS 功能的产品。在 2019 年 11 月 3 日世界标准时间凌晨 12:00 之前,相关 Apple 设备不会受到这个问题的影响。”

  苹果建议:“最好能够保持 iPhone 或 iPad 上的操作系统总是最新版本。如果您有任一下列设备,请务必要在 11 月 3 日之前更新您的设备软件,以确保 GPS、日期和时间能够继续正常工作。

  此外,在 2019 年 11 月 3 日之前没有更新的设备可能无法接收无线软件更新。在这种情况下,更新设备的唯一方法只能是通过有线连接在 iTunes 或访达中进行恢复。

  更新后的软件版本编号应为 10.3.4 或 9.3.6(取决于设备)。

受影响的手机和平板电脑

  • iPhone 5
  • iPad(第4代)Wi-Fi +蜂窝
  • iPhone 4s
  • iPad mini(第1代)Wi-Fi +蜂窝
  • iPad 2 Wi-Fi +蜂窝(仅限CDMA机型)
  • iPad (第3代)Wi-Fi +蜂窝网络。

nbdHurbiZMRVwWpV.jpg

  这些显然是较旧的Apple小工具,但是如果您仍然使用这些设备之一,那么至关重要的是,前往“设置”>“常规”>“关于”并检查它正在运行的iOS版本。

  对于使用iPhone 5或第4代iPad的用户,更新的软件版本号应为10.3.4。

有料|苹果发布公告:11月3日这些iPhone不更新系统将停止服务

iPhone 5是受影响的设备之一

如何更新系统?

  如果你当前使用的是iOS 9.3.6版本,则需要更新到最新的版本,具体更新方式如下:

  在“设置” >“ 常规” >“ 软件更新”中找到最新版本的升级。

  如果你已经升级到最新的版本,则不必担心。

  Apple明确表示此问题不会影响iPod touch或仅具有Wi-Fi的任何iPad型号。

  该消息发布之际,苹果也发布了其最新的iOS 13现在已安装在全球55%以上的设备上,同比往期增长50%以上,但是目前iOS 13的体验并不是很好,有很多Bug需要解决,大家也需要耐心等待。

1

雷人

握手
1

鲜花

鸡蛋
1

路过

刚表态过的朋友 (3 人)

收藏
原作者: JohnSee 来自: 今日头条

最新评论

发表评论

登录 后可参与评论
返回顶部
附近
店铺
维修
报价
信号元
件查询
鑫智造


全文搜索